Bug 1303167 - [xPaaS] (Fuse) Image stream is provided as a github link
[xPaaS] (Fuse) Image stream is provided as a github link
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Keith Babo
Wang Haoran
:
Depends On:
Blocks: 1303166
  Show dependency treegraph
 
Reported: 2016-01-29 13:25 EST by Eric Rich
Modified: 2016-03-28 13:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1303166
Environment:
Last Closed: 2016-03-28 13:59:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Rich 2016-01-29 13:25:53 EST
+++ This bug was initially created as a clone of Bug #1303166 +++

We should ship / provide this image stream like all other image streams.
Comment 1 Mike McComas 2016-02-01 09:36:36 EST
Discussed with kbabo@redhat.com and drettoti@redhat.com.  It appears that the image streams are present now with OSE 3.1.1 and this is a documentation issue.  Assigning to Keith, so we can get this taken care of.
Comment 2 Andy Goldstein 2016-03-28 13:59:13 EDT
Images have shipped. Only remaining issue is docs bug 1303166. Closing this one.

Note You need to log in before you can comment on or make changes to this bug.